﻿/* CLF3.01 Fixes for SharePoint */
BODY
{
    font-size: 13px;
}
#wb-main-in /* correct the font color back to black... sharepoint likes grey */
{
    color: #000000;
}
/* IMG margin-left and margin-right 10p in theme-ie-min.css adds padding to the ribbon images - this corrects it*/
#ctl00_SPRibbon IMG     /* FIX for images in the ribbon */
{
    margin-left: 0;
    margin-right: 0;
}
.ms-dlgBorder IMG       /* FIX for images in popup menus */
{
    margin-left: 0;
    margin-right: 0;
}
.ms-cui-menu IMG        /* fix for images in the drop down menu's of the ribbon */
{
    margin-left: 0;
    margin-right: 0;
}
.ms-cui-tooltip           /* expects 1em line height for calculating height */
{
    line-height: 1em;
}
.ms-cui-tooltip IMG     /* fix for images in the popups off the ribbon when a drop down element is disabled */
{
    margin-left: 0;
    margin-right: 0;
}
/* FORM Fixes - the form tag was meant to be embeded in the content zone.  SharePoint requires FORM to be whole page so this is no longer valid */
/* FORM has margins and padding by default from CLF: adds strange spacing to the page - remove the padding and margin */
FORM
{
    margin: 0; 
    padding: 0;
}
/* FORM H3 in util-ie-min.css adds a border under the mega-menu - this style corrects it */
/* FORM H3 in UTIL-IE-MIN.css overrides the H3 style of the menu - default has a left and right margin of 0px - right margin gets resized after */
.mb-menu LI H3 {
    border-bottom: none;
    margin-left: 0px;
    margin-right: 0px;
}
/* Correct the Header sizes when contained within a web part class=ms-WPBody inserted by SharePoint */
.ms-WPBody H1 { font-size: 140% }
.ms-WPBody H2 { font-size: 125% }
.ms-WPBody H3 { font-size: 120% }
.ms-WPBody H4 { font-size: 115% }
.ms-WPBody H5 { font-size: 110% }
.ms-WPBody H6 { font-size: 100% }

/* General FROM Fixes - related to our never having a form tag inside our content - correct things back to what CLF is expecting */
FORM H1, FORM H2, FORM H3, FORM H4, FORM H5, FORM H6
{
    margin-left: 10px;
    margin-right: 10px;
    border-bottom: none;
}
FORM H2, FORM H5
{
    color: #555 !important;
}
FORM H3
{
    color: #666 !important;
}
/* fix the H1 for the page title - gets overridden by the above style */
#wb-cont
{
    margin-left: 10px;
    margin-right: 10px;
    border-bottom: #333 1px solid;
    margin-top: 0px;
    margin-bottom: 10px !important;
    font-size: 1.8em;
    font-weight: 400;
}
/* Search Box Fixes */
.srch-gosearchimg
{
    margin: 0;  /* correct TABLE IMG 0 0 10px in Util-ie-min.css which adds 10 px margin top bottom to search box */
}
TABLE.s4-search
{
    margin: 0;
}
TABLE.s4-search > TBODY > TR > TD /* remove the border and padding from util-ie-min.css */
{
    border: none;
    padding: 0px;
}
/* remove the blue background and fix the search box to show all the same styles as the CLF  - need this because our search box is not a submit button and ID is different than that in CLF */
.SearchButton{min-height:24px;border-bottom:1px solid #999;border-right:1px solid #999;border-top:1px solid white;border-left:1px solid white;color:#333;border-radius:2px;text-shadow:0 1px 0 #eee;font-weight:400;box-shadow:none;padding:2px 6px;display:inline}
.SearchButton{background:#ccc url(./dist/theme-gcwu-fegc/images/search-button.gif) 0 0 repeat-x}
.SearchButton:focus,.SearchButton:hover{background:#ddd url(./dist/theme-gcwu-fegc/images/search-button-focus.gif) 0 0 repeat-x}
.SearchButton
{
    display: inline !important;
}
#ctl00_PlaceHolderSearchArea_ctl01_txtSearch /* fix the width of the search box */
{
    width: 200px;
}

/* Table Fixes around webparts */
.s4-wpTopTable
{
    border: none;   /* corrects the s4-wpTopTable where thiem-ie-min.css and util-ie-min that added border and margin to tables */
    margin: 0;
    width: 100%;
}
TABLE.s4-wpTopTable > TBODY > TR > TD /* corrects the s4-wpTopTable where thiem-ie-min.css and util-ie-min that added border and margin to tables */
{
    border: none;
    padding: 0;
}
td.s4-wpcell-plain  /* Removes the border and additional padding added by util-ie-min.css */
{
    border: none;
    padding: 0;
}
td.s4-wpcell        /* removes the padding added around the wb-cell when editing */
{
    padding: 0;
}
.ms-rtestate-notify > TABLE /* corrects the tables wrapped around web parts so they don't get the margins pushed to them by thiem-ie-min and util-ie-min */
{
    margin: 0;
}
.ms-rte-wpbox /* remove the sharepoint style around fonts for text - enforce the CLF 13px and black text */
{
    font-size: 13px;
    color: #000000;
    font: normal normal normal 13px/1.5em Verdana, Arial, Helvetica, sans-serif;
}
DIV.ms-WPBody
{
    font-size: 13px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
}
DIV.ms-WPBody P /* corrects the margins of P tags inside a WebPart ... sharepoint adds top and bottom margins but removes the left and right - our grid was ripping it out as well since sharepoint wraps everything in tables */
{
    margin: 10px;
}
DIV.ms-WPBody TD /* corrects the font size of text within Table TD's */
{
    font-size: 13px;
}
/* Edit Fixes */
TR.ms-WPHeader > TD /* Remove the border and padding added by util-ie-min.css from the edit headers */
{
    border: transparent 1px solid;
    padding: 0;
}
SPAN.ms-WPHeaderTdSelSpan > INPUT /* remove the border around the checkboxes in the edit header */
{
    border: none;
}
/* Dialog Fixes */
.ms-dlgContent INPUT[type='button']
{
    display: inline;
}
#checkincomments    /* because we have CLF Styles bleeding into the dialogs - these make them fit the existing screen */
{
    margin-top: 3px !important;
    margin-bottom: 3px !important;
}
#statechangedialog_okbutton, #statechangedialog_cancelbutton /* because we have CLF Styles bleeding into the dialogs - these make them fit the existing screen */
{
    margin-top: 0 !important;
}
/* Scrollbar Fixes
/* The below style is used to fix the double scroll bar issue */

body #s4-workspace
{
    overflow-y: auto !important;
}


/* Mobile View ----------- */
@media screen and (max-width: 760px), screen and (max-device-width: 760px)
{
    html
    {
        overflow-y: hidden !important;
    }

    body #s4-workspace
    {
        overflow-x: hidden !important;
        overflow-y: auto;
    }

    #printBt
    {
        display: none;
    }

    #refinement
    {
        display: none;
    }
}
        
/* print updates */
@media print
{
    /* CLF3 Overrides */
    
    #gcwu-sig img{position:relative;top:10px;left:0;float: left;} /* made relative and added float  */
    #gcwu-wmms img{position:relative;top:10px;right:0;float: right;} /* made relative and added float */
    #gcwu-title,#gcwu-title a{font-size:18pt;text-decoration:none;color:#000;width:100%;position:relative;top:9px;}
    #gcwu-title { clear: left; }    /* added clear left so floating SIG and WMMS would not interfere */
    #wb-cont {border-bottom: none; } /* removed bottom border */
    #gcwu-bc li{background:0;padding:0; font-size:9pt;} 

    /* SharePoint print style overrides */
    DIV.ms-rtestate-notify > TABLE { border: none; padding: 0;}   /* remove the border put around web parts when printing */
}

#gcwu-psnb h2, #gcwu-srchbx h2
{
    color: #FFF !important;
}
/*Used for mobile*/
.ui-btn-up-a
{
    color: #FFFFFF !important;
}
/*Used to hide the menu and search popup in the mobile view*/
.ui-popup-hidden
{
    left: -9999px;
    top: -99999px;
}


/*Fixing the drop down lists in the advanced search that were smushed.*/
select.ms-advsrchOperatorDDL, select.ms-advsrchPropertyDDL, select.ms-advsrchAndOrDDL
{
    height: inherit;
}

/*Fixes the English/French Buttons on the splash mobile to be side by side instead of on top of each other.*/
#gcwu-lang li, #gcwu-tc li
{
    margin-right: 0px !important;
}



H1.ms-rteElement-H1
{
-ms-name:"Heading 1";
}
.ms-rteElement-H1
{
font-size:200% !important;
font-weight:700 !important;
color: #222 !important;
font-family: sans-serif !important;
}
H2.ms-rteElement-H2
{
-ms-name:"Heading 2";
}
.ms-rteElement-H2
{
font-size:1.3em;
font-weight:normal;
}
H3.ms-rteElement-H3
{
-ms-name:"Heading 3";
}
.ms-rteElement-H3
{
font-size:1em;
}
H4.ms-rteElement-H4
{
-ms-name:"Heading 4";
}
.ms-rteElement-H4
{
font-size:1em;
font-weight:normal;
font-style:italic;
}